RubyGems Navigation menu

aws-sdk-fis 1.4.0

Official AWS Ruby gem for AWS Fault Injection Simulator (FIS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - May 13, 2024 (39.5 KB)
  2. 1.28.0 - April 25, 2024 (39.5 KB)
  3. 1.27.0 - January 26, 2024 (39 KB)
  4. 1.26.0 - November 28, 2023 (35 KB)
  5. 1.25.0 - November 27, 2023 (35 KB)
  6. 1.4.0 - September 01, 2021 (26 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.120.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

83c7909e7ae5c38a0b657dd7b638ca3fc7ccb682731989e15a6dd200d326f982

Total downloads 21,622,011

For this version 1,073,000

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: